/* this is how you can add stylings to wrapper, f.e. */
.lightbox-carousel.carousel {
  padding: 1rem;
/*  background: #ffffff7a;*/
}
/*#navcol-1 .navbar-nav li.active > a {
  background-color: #333;
  color: #938282;
}*/
.flex-item-gallery {
  width: calc(50% - 40px);
  margin: 20px;
}
.article {
  -webkit-mask-image: linear-gradient(0deg, transparent 60px, red 220px);
  /* 0deg = down, 90deg = left, 180deg = top, 270deg = right */
}
.article:focus-within {
  -webkit-mask-image: linear-gradient(0deg, transparent 0px, red 0px);
}
[data-expandable] [data-expand-text] {
  --line-height: 1.5;
  --lines-to-show: 7.3;
  position: relative;
  box-sizing: border-box;
  line-height: var(--line-height);
  overflow-y: clip;
  overflow-x: visible;
  height: calc(var(--line-height) * var(--lines-to-show) * 1em);
}
[data-overflow="false"] [data-expand-text] {
  height: initial;
}
[data-expandable].expanded [data-expand-text] {
  height: initial;
}
[data-overflow="false"] [data-expand-button] {
  display: none;
}
[data-expandable] [data-expand-text]::before {
  content: "";
  position: absolute;
  height: 30%;
  width: 100%;
  background: linear-gradient(to bottom, #ffffff29, var(--bg-color, #ffffff));
}
[data-overflow="false"] [data-expand-text]::before,
[data-expandable].expanded [data-expand-text]::before {
  background: initial;
}
/* LIGHTBOX */
.modal-text{ 
  background-color: #FFF;
  padding-left: 1rem;
  padding-bottom: 2rem;
  border-bottom-right-radius: .3rem;
  border-bottom-left-radius: .3rem;
}
@media (min-width: 400px){
  .modal-header-ugo {
    font-size: xx-small;
    border-bottom: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 620px){
  .modal-header-ugo {
    font-size: small;
    border-bottom: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 900px){
  .modal-header-ugo {
    font-size: medium;
    border-bottom: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 1500px){
  .modal-header-ugo {
    font-size: large;
    border-bottom: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 400px){
  .modal-footer-ugo {
    font-size: xx-small;
    border-bottom-right-radius: 0rem;
    border-bottom-left-radius: 0rem;
    border-top: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 600px){
  .modal-footer-ugo {
    font-size: x-small;
    border-bottom-right-radius: 0rem;
    border-bottom-left-radius: 0rem;
    border-top: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}
@media (min-width: 1200px){
  .modal-footer-ugo {
    font-size: small;
    border-bottom-right-radius: 0rem;
    border-bottom-left-radius: 0rem;
    border-top: none;
    font-family: 'Josefin Sans', sans-serif;
  }
}

.modal-header {
  border-bottom: none;
}
.modal-footer {
  border-bottom-right-radius: 0rem;
  border-bottom-left-radius: 0rem;
  border-top: none;
}
.hide {
  display: none;
}
.ekko-lightbox .modal-footer{
  font-size:0.9rem;
}
.modal-body {
  padding: .5rem;
}

/* BILJETTER*/

.today {
    font-weight: bold;
    background-color: #d82320;
}
.no-event {
  color: #939393;
}
.table-content td, .table-content th {
    border-top: 0px;
    line-height: 1;
    padding: 0;
}
.table-biljett td, .table-bilijett th {
    border-top: 0px;
    line-height: 1;
    font-family: 'Josefin Sans', sans-serif;font-weight: 700;
    font-size: 1.1em;
}
table.table-biljett tr {
    line-height: 3;
}
table.table-biljett td {
   padding: 0.6em; 
}
a:hover {
    color: #404145;;
    text-decoration: underline;
    font-weight: 600;
}

.biljett-knapp {
  padding: 1rem;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
}
.bilijett-knapp-text {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px
}
@media (min-width: 576px){
.navbar-expand-sm .navbar-nav .nav-link-biljett {
    padding-right: 1.0rem;
    padding-left: 1.6rem;
    font-size: 12px;
    color: rgb(0, 0, 0);
  }
}

@media (min-width: 1200px){
.navbar-expand-sm .navbar-nav .nav-link-biljett {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    font-size: 12px;
    color: rgb(0, 0, 0);
  }
}
.lazyload,
.lazyloading {
  min-height: 200px;
}
.blur-up {
  -webkit-filter: blur(5px);
  filter: blur(5px);
  transition: filter 400ms, -webkit-filter 400ms;
}
.blur-up.lazyloaded {
  -webkit-filter: blur(0);
  filter: blur(0);
}

.table td, .table th {
    border-top: 0px;
    line-height: 1;
    padding: 0;
    border-style: none;
}
.h1, h1 {
  margin-bottom: .2rem;
  font-weight: 500;
  line-height: 1.2;

  font-size: 50px;
  margin: 0;
  text-align: center;
/*  display: table-cell;*/
  vertical-align: middle;
}




code {
  font-weight: 400;

  line-height: 1.4;
  font-size: 20px;    
}
/*
p {
  font-weight: 400;

  line-height: 1.4;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 0.5rem;
}
*/

/*NY MENY DESKTOP*/
.nav-tabs {
  border: 0px;
}
/*HORIZONTAL MENY DESKTOP disabled*/


@media (min-width: 768px) {
.nav {
   display: inline-flex;
  }
}


/*ul.nav li a, ul.nav li a:visited {
	color:#FFF !important;
	font-weight: 300;
}*/

@media (max-width: 767px) {
a {
    text-decoration: none;
/*    color: #fff !important;*/
   }
}
@media (min-width: 768px) {
a {
    color: #404145; !important;
    text-decoration: none;
   }
}

@media (max-width: 767px) {
.nav {
   display: list-item;
  }
}
.nav-tabs .nav-link.active {
  border: 0px; 
}
.nav-tabs .nav-link {
  border: 0px;
}

@media (min-width: 768699px) {
.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.nav-item-desktop {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;  
  font-size: 12px;
  color:#FFF !important;
}
/* Footer temp meny */

@media (min-width: 576px){
.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 1.0rem;
    padding-left: 1.0rem;
  }
}
@media (min-width: 840px){
.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 1.0rem;
    padding-left: 1.6rem;
  }
}
@media (min-width: 1200px){
.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
  }
}
.navbar {
	padding: .3rem 1.1rem;
}


/* TITEL SVENSKA */
.djur-natur-skulptur {
	color: #404145;
    line-height: 1.0;
    padding-bottom: 9%;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
}
@media (min-width: 1830px){
.djur-natur-skulptur {
  font-size: 5.0rem;
  }
}
@media (max-width: 1829px){
.djur-natur-skulptur {
  font-size: 3.8rem;
  }
}
@media (max-width: 1000px){
.djur-natur-skulptur {
  font-size: 2.8rem;
  }
}

/* TITEL ENGELSKA */
.djur-natur-skulptur-eng {
  color: #404145;
    line-height: 1.0;
    padding-bottom: 9%;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
}
@media (min-width: 1830px){
.djur-natur-skulptur-eng {
  font-size: 4.0rem;
  }
}
@media (max-width: 1829px){
.djur-natur-skulptur-eng {
  font-size: 2.4rem;
  }
}
@media (max-width: 1090px){
.djur-natur-skulptur-eng {
  font-size: 2.4rem;
  }
}
@media (max-width: 900px){
.djur-natur-skulptur-eng {
  font-size: 2.3rem;
  }
}

/* ARTISTER NAMN */


@media (min-width: 768px){
.artistcontent {
  padding-right: 0;
  }
}
@media (min-width: 1830px){
.artistcontent {
/*  padding-right: 2.2rem!important;*/
  }
}
@media (min-width: 768px) and (max-width: 1829px) {
.hrpadd {
  margin-right: 0;
  }
}
@media (min-width: 1830px)and (max-width: 4000px) {
.hrpadd {
  margin-right: 1.6rem!important;
  }
}
.artists {
  padding: 0% 0 7% 0;
  letter-spacing: 1px;
}

@media (min-width: 1061px) {
.artists {
  margin-top: 2.4rem;
  font-size: 1.8rem;
  color: #60626d;
  }
}
@media (min-width: 368px) and (max-width: 1060px) {
.artists {
  margin-top: 1.4rem;
  font-size: 1.3rem;
  color: #60626d;
  }
}
@media (max-width: 767px){
.artists {
  margin-top: 2.0rem;
  font-size: 2.0rem;
  }
}
/* ARTISTWORK NAMN */
@media (max-width: 767px) {
.work {
  margin-top: 0.2rem;
  font-size: 1.5rem;
  color: #a45f5f;
  }
}
@media (min-width: 768px) and (max-width: 1060px) {
.work {
  margin-top: 0.2rem;
  font-size: 1.2rem;
  color: #a45f5f;
  }
}
@media (min-width: 1061px){
.work {
  font-size: 1.4rem;
  margin-top: 0.3rem;
  color: #a45f5f;
  }
}
/* HR DIVIDER MELLAN ARTISTER */
@media (max-width: 767px) {
.artist-hr {
  margin: 3rem 0;
  background-color: #aea0a0;
  }
}
@media (min-width: 768px) {
.artist-hr {
  margin: 3rem 0;
  }
}


/* LOGO */

@media (min-width: 768px){
.plattan {
/*  float: right;*/
/*  margin-top: -20px;*/
  padding: 0;
  }
}
@media (max-width: 767px){
.plattan {
/*  float: left;*/
  margin-bottom: 5px;
  margin-top: 0;
  margin-left: 0%;
  }
}

.fet-rubrik {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0.1px;
}

@media (max-width:767px) {
  .fet-rubrik {
/*   color:#FFF;*/
  }
}
@media (min-width:768px) {
  .fet-rubrik {
   color:#404145;
  }
}


hr {
  margin-left: 1rem;
  margin-right: 1rem;
}

@media (max-width: 1879px) {
  .hr-sm {
    display: none;
  }
}


@media (min-width: 1200px) {
  .col-md-6.desktop-column {
    padding: 6% 6% 6% 3%;
    background-color: #ffffff;
  }
}

@media (min-width: 768px) {
  .no-show-desktop {
  display: none;
  }
}

@media (max-width: 767px) {
  .no-show-mobile {
  display: none;
  }
}

.no-show {
  display: none;
}

.subpage-rubrik {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  padding-bottom: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.4;
}

@media (max-width: 767px) {
.subpage-rubrik {
  font-size: 1.5rem;
  /*color: #fff;*/
  }
}
@media (min-width: 768px) {
.subpage-rubrik {
  font-size: 1.3rem;
  color: #404145;;
  }
}
@media (min-width: 768px) {
  .subpage {
  background-color: #FFF;
  }
  code {
  color: #404145;
  }
}

@media (max-width: 767px) {
  .subpage {
/*  background-color: #476189;
  color: #FFF;
  }
  code {
  color: #FFF; */
  }
}
@media (min-width: 768px) {
  .subpage-push {
  background-color: #FFF;
  }
  code {
  color: #404145;
  }
}

@media (max-width: 767px) {
  .subpage-push {
  background-color: #FFF;
  color: #a45f5f;;
  }
  code {
  color: #404145; 
  }
}
@media (max-width: 767px) {
  p.subpage {
/*  color: #FFF;*/
  font-size:1.3rem;
  }
}

@media (min-width: 768px) {
  p.subpage {
  color: #60636a;
  font-size:1.3rem;
  }
}

.modal-header {
	background-color: white;
}
.modal-body {
/*	background-color: white;*/
}
.modal-footer {
	background-color: white;
}

.carousel-control {
/*  display: none;-->
}
video::-webkit-media-controls-volume-slider,
video::-webkit-media-controls-timeline,
video::-webkit-media-controls-fullscreen-button,
video::-webkit-media-controls-mute-button,
video::-webkit-media-controls-time-remaining-display,
video::-webkit-media-controls-current-time-display,
video::-webkit-media-controls-toggle-closed-captions-button,
video::-webkit-media-controls-download-button {
    display: none;*/
}

/*video::-webkit-media-controls-panel {
   background-image: none !important;
   filter: brightness(0.4);
}*/
    /*video::-webkit-media-controls {
        opacity: 0
    }*/

.btn-close {
  margin-top: 25px;
  margin-right: 15px;
}
.collapsing {
  transition:height 0.35s ease !important;
}



.hide {
  display: none;
}
    
.myDIV:hover + .hide {
  display: block;
  color: #cacdde;
}
.artists-hint:hover {
        color: #3c3d44;
}
.work-hint:hover {
        color: #b34141;
}
  .parent:hover .child1 {
        color: #3c3d44;
    }
    
  .parent:hover .child2 {
        color:  #d64b4b;
    }